Autore Topic: Virtuemart 2.0.24 non si installa su Joomla 3.1.5  (Letto 3065 volte)

Offline Insidex

  • Nuovo arrivato
  • *
  • Post: 7
    • Mostra profilo
Virtuemart 2.0.24 non si installa su Joomla 3.1.5
« il: 05 Nov 2013, 12:56:59 »
Salve ragazzi ho girato già molto sul forum ed ho questo tipo di problema:
Dopo effettuata l'installazione di Joomla 3.1.5 su server, tutto è andato a buon fine, e volevo caricare Virtuemart 2.0.24 scaricato sia il pacchetto First sia AIO, ho scompattato ed ho preso il file zip al suo interno, lo apro per controllare se ci sono tutti i file e non ci sono problemi, però quando tento di caricarlo mi da questo errore:
JInstaller: :Install: Non è stato possibile trovare il file di setup XML
Ho controllato anche il limite del Upload del mio PHP 5.3 ed è impostato su 20M
Sono su server Altervista con Database Linux, diciamo che ho provato anche altri CMS e sono andati a buon fine ed erano tutti e-commerce.
Come faccio a capire perché non vuole caricarmi ora il Virtuemart?
Grazie per la risposta.

Offline xplosion

  • Global Moderator
  • Instancabile
  • ********
  • Post: 3777
  • Sesso: Maschio
    • Mostra profilo
    • Documentazione Gantry Framework
Re:Virtuemart 2.0.24 non si installa su Joomla 3.1.5
« Risposta #1 il: 05 Nov 2013, 13:52:16 »
Come faccio a capire perché non vuole caricarmi ora il Virtuemart?
Perché Virtuemart 2.0.24 non è ancora compatibile con Joomla 3.x, funziona SOLO con Joomla 2.5.x

Offline Insidex

  • Nuovo arrivato
  • *
  • Post: 7
    • Mostra profilo
Re:Virtuemart 2.0.24 non si installa su Joomla 3.1.5
« Risposta #2 il: 05 Nov 2013, 14:05:09 »
E questo non c'era scritto o forse non l'ho visto io, ed ora che versione ci metto? Dopo posso aggiornarlo quando sarà compatibile?

Offline xplosion

  • Global Moderator
  • Instancabile
  • ********
  • Post: 3777
  • Sesso: Maschio
    • Mostra profilo
    • Documentazione Gantry Framework
Re:Virtuemart 2.0.24 non si installa su Joomla 3.1.5
« Risposta #3 il: 05 Nov 2013, 14:13:33 »
Forse non mi sono spiegato bene. Su Joomla 3.1.x non si può installare Virtuemart !
In questo caso hai 2 scelte:
- scegliere un'altro componente per e-commerce compatibile con J3.1
- utilizzare Joomla 2.5.14 con Virtuemart 2.0.24

Offline Insidex

  • Nuovo arrivato
  • *
  • Post: 7
    • Mostra profilo
Re:Virtuemart 2.0.24 non si installa su Joomla 3.1.5
« Risposta #4 il: 05 Nov 2013, 14:24:37 »
Perfetto allora utilizzarò il Joomla precedente, perché non conosco altri come Virtuemart da adattare su Joomla 3.1.
Grazie mille per la risposta.
Saluti

 

Torna su